# Uses of Class
org.apache.solr.client.solrj.response.Group

Packages that use Group
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of Group in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return types with arguments of type Group
Modifier and Type
Method
Description
`List<Group>`
GroupCommand.`getValues()`
Returns the groups to be displayed.
Methods in org.apache.solr.client.solrj.response with parameters of type Group
Modifier and Type
Method
Description
`void`
GroupCommand.`add(Group group)`
Adds a group to this command.